.sf-menu.sf-style-twas {
  /*margin-left: 35px;*/
}
.sf-menu.sf-style-twas.sf-navbar {
  width: 105%;
}
.sf-menu.sf-style-twas ul {
  padding-left: 0;
}
.sf-menu.sf-style-twas a {
  color: #555555;
  padding: 2em 1em;
  white-space: nowrap;
  text-decoration: none;
  text-transform: uppercase;
}
.sf-menu.sf-style-twas a.active, .sf-menu.sf-style-twas .active-trail > a {
  color: #0073ae;
}
.sf-menu.sf-style-twas a.home-icon {
  width:30px;
  height:55px;
  padding: 0;
  background: transparent url('../images/iconhome.png') no-repeat top center;
}

.sf-menu.sf-style-twas a.home-icon.fixed {
  background: transparent url('../images/iconhome.png') no-repeat bottom center;
}
/*
.sf-menu.sf-style-twas a.home-icon.fixed:hover {
  background: transparent url('../images/iconhome.png') no-repeat -116px center;
}
*/

.sf-menu.sf-style-twas a.sf-with-ul {
  
}

.sf-menu.sf-style-twas .sf-sub-indicator{
  display: none;
}
.sf-menu.sf-style-twas.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-twas.sf-navbar a {
 
}
.sf-menu.sf-style-twas span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  top: 5em;
}

.sf-menu.sf-style-twas li,
.sf-menu.sf-style-twas.sf-navbar {
  font-size: 100%;
}
.sf-menu.sf-style-twas li ul {
  background: #ffffff;
  -webkit-box-shadow: 8px 8px 6px -6px #d4d4d4;
  -moz-box-shadow: 8px 8px 6px -6px #d4d4d4;
  box-shadow: 8px 8px 6px -6px #d4d4d4;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#d4d4d4,direction=90);
}
.sf-menu.sf-style-twas li li {
  background: #ffffff;
  margin: 0;
}

.sf-menu.sf-style-twas li li a {
  text-transform: inherit;
  padding-top:12px;
  padding-bottom:12px;
}

.sf-menu.sf-style-twas li li li {
  background: #ffffff;
}
.sf-menu.sf-style-twas li:hover,
.sf-menu.sf-style-twas li.sfHover,
.sf-menu.sf-style-twas li.active a,
.sf-menu.sf-style-twas a:focus,
.sf-menu.sf-style-twas a:hover,
.sf-menu.sf-style-twas a:active,
.sf-menu.sf-style-twas.sf-navbar li li {
  background-color: #f9f9f9;
  color: #0073ae;
}
.sf-menu.sf-style-twas a.home-icon:hover {
  background-color: #ffffff;

}
.sf-menu.sf-style-twas.sf-navbar li ul {

}
.sf-menu.sf-style-twas.sf-navbar li ul li ul {
  background-color: transparent;
}

.sf-menu.sf-style-twas ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-twas ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-twas ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-twas ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-twas.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-twas li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-twas li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-twas li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-twas li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-twas li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-twas li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-twas li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-twas li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-twas li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-twas li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

a > .sf-sub-indicator {
  top: 2em;
}